/* Menu item */
"Copy path" = "Copier le chemin";

/* Menu item */
"Delete file" = "Supprimer le fichier";

/* Menu item */
"Open with Finder" = "Ouvrir avec le Finder";

/* Menu item */
"Quick Look" = "Aperçu";

/* Menu item */
"Reveal in Finder" = "Révéler dans le Finder";

